Debian Bug report logs - #715233
ITP: libkkc-data -- language model data for libkkc

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mitsuya Shibata <mty.shibata@gmail.com>

Date: Sun, 7 Jul 2013 07:45:01 UTC

Owned by: Mitsuya Shibata <mty.shibata@gmail.com>

Severity: wishlist

Fixed in version libkkc-data/0.2.7-1

Done: Mitsuya Shibata <mty.shibata@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#715233; Package wnpp. (Sun, 07 Jul 2013 07:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mitsuya Shibata <mty.shibata@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 07 Jul 2013 07:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mitsuya Shibata <mty.shibata@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libkkc-data -- language model data for libkkc
Date: Sun, 7 Jul 2013 16:24:27 +0900
X-Debbugs-Cc: debian-devel@lists.debian.org
Package: wnpp
Severity: wishlist
Owner: Mitsuya Shibata <mty.shibata@gmail.com>

* Package name    : libkkc-data
  Version         : 0.2.5
  Upstream Author : Daiki Ueno <ueno@gnu.org>
* URL             : https://bitbucket.org/libkkc/libkkc/wiki/Home
* License         : GPL
  Programming Lang: Python
  Description     : language model data for libkkc

libkkc provides a converter from Japanese Kana-string to
Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
Kanji converter, while libkkc tries to convert sentences in a bit more complex
way using N-gram language models.

This package provides language model data for libkkc
--
Mitsuya Shibata
mty.shibata@gmail.com



Added blocking bug(s) of 715233: 714453 Request was from Mitsuya Shibata <mty.shibata@gmail.com> to control@bugs.debian.org. (Wed, 28 Aug 2013 14:00:13 GMT) Full text and rfc822 format available.

Reply sent to Mitsuya Shibata <mty.shibata@gmail.com>:
You have taken responsibility. (Mon, 20 Jan 2014 13:03:08 GMT) Full text and rfc822 format available.

Notification sent to Mitsuya Shibata <mty.shibata@gmail.com>:
Bug acknowledged by developer. (Mon, 20 Jan 2014 13:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 715233-close@bugs.debian.org (full text, mbox):

From: Mitsuya Shibata <mty.shibata@gmail.com>
To: 715233-close@bugs.debian.org
Subject: Bug#715233: fixed in libkkc-data 0.2.7-1
Date: Mon, 20 Jan 2014 13:00:09 +0000
Source: libkkc-data
Source-Version: 0.2.7-1

We believe that the bug you reported is fixed in the latest version of
libkkc-data, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mitsuya Shibata <mty.shibata@gmail.com> (supplier of updated libkkc-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 05 Dec 2013 16:58:01 +0900
Source: libkkc-data
Binary: libkkc-data
Architecture: source amd64
Version: 0.2.7-1
Distribution: unstable
Urgency: low
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Changed-By: Mitsuya Shibata <mty.shibata@gmail.com>
Description: 
 libkkc-data - language model data for libkkc
Closes: 715233
Changes: 
 libkkc-data (0.2.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #715233)
Checksums-Sha1: 
 aad1db38ae1c9dc3d1c24fa93b70c87a343253b0 1195 libkkc-data_0.2.7-1.dsc
 3f8ddb692363c13a93f8ce8f4323f6cfc1e601f7 36205864 libkkc-data_0.2.7.orig.tar.gz
 45f54f85c983c6888496e2bb9ba176ca95305858 1820 libkkc-data_0.2.7-1.debian.tar.xz
 5dcc9274c08f8a147ac4b36737f0c0c5163c8758 12856694 libkkc-data_0.2.7-1_amd64.deb
Checksums-Sha256: 
 9e2e44cad58de4042c4ef4d92d390a7b789c9a2fb82a2281d59d11863e65ad23 1195 libkkc-data_0.2.7-1.dsc
 9243a8d53bf4faa451a08f82223700fc03ea1347dca9632e7bdf6d4dc543b34e 36205864 libkkc-data_0.2.7.orig.tar.gz
 b34ad75a1380967b71f0f4ddba90c0e81f8fd050341f9d60e2973f0ff6258548 1820 libkkc-data_0.2.7-1.debian.tar.xz
 41dec645e3b16928500ddff2ab5f7fd9e2b36f21e5e59d22974e71154a9febb4 12856694 libkkc-data_0.2.7-1_amd64.deb
Files: 
 2bec798e8431941111b4dea1f523aa06 1195 utils extra libkkc-data_0.2.7-1.dsc
 3286e0656768c31912ac3b69bf06e7a0 36205864 utils extra libkkc-data_0.2.7.orig.tar.gz
 417022355d44c391c901bf8524137990 1820 utils extra libkkc-data_0.2.7-1.debian.tar.xz
 84cd7aa3b5c3576cce9538186cabdde8 12856694 utils extra libkkc-data_0.2.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlLb+3EACgkQ6A/EwagGHzJaYACeJNXZloPUKx1Ciij7XW3pfbmF
jSwAn2nPdQDnZL46k2fykA8nMlZHkKbx
=iGjA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Feb 2014 07:37:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:10:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.